# Documentation développeur de Chiliz Chain

## Bienvenue dans la blockchain du sport\_

Plongez dans Chiliz Chain, la blockchain dédiée qui mène la révolution du sport et du divertissement.

{% columns %}
{% column width="50%" %}
Avec Chiliz Chain, vous pouvez **offrir aux fans des expériences** qui suscitent la passion et repoussent les limites de l’engagement.

{% embed url="<https://www.youtube.com/watch?v=EnZTBZvxC4s>" %}

Créer une passerelle Fan Token, créer un marché de prédiction, frapper des NFT sportifs, etc. [Laissez-vous inspirer](https://greenhousehub.chiliz.com/)!
{% endcolumn %}

{% column width="50%" %}
**Créer des applications SportFi compatibles EVM** avec plus de 70 grands partenaires IP, et bénéficiez d’un accès direct à des communautés de fans passionnées !

{% code expandable="true" %}

```javascript
// hardhat.config.js
module.exports = {
  solidity: "0.8.24",
  networks: {
    chiliz_testnet: {
      url: "https://spicy-rpc.chiliz.com/",
      chainId: 88882,
      accounts: [process.env.PRIVATE_KEY]
    },
    chiliz_mainnet: {
      url: "https://rpc.ankr.com/chiliz",
      chainId: 88888,
      accounts: [process.env.PRIVATE_KEY]
    }
  }
};
```

{% endcode %}
{% endcolumn %}
{% endcolumns %}

**Fonctionne avec votre boîte à outils**\
\&#xNAN;*MetaMask, Hardhat, Moralis, thirdweb, Nodit, Remix, Magic, Privy, et* [*bien d’autres*](/fr-ai/community/chiliz-chain-ecosystem.md#developer-tools)*...*

<table data-view="cards"><thead><tr><th></th><th></th><th></th><th data-hidden data-card-target data-type="content-ref"></th><th data-hidden data-card-cover data-type="files"></th></tr></thead><tbody><tr><td><strong>Démarrage rapide</strong></td><td><em>Juste ce qu’il vous faut</em></td><td></td><td><a href="/pages/41a3d98e17b1f2f3f5ce3a51781640f6b59c6d3a">/pages/41a3d98e17b1f2f3f5ce3a51781640f6b59c6d3a</a></td><td><a href="/files/6afdc49eb45eab873a1cae6fbdaf41f018bcb0fe">/files/6afdc49eb45eab873a1cae6fbdaf41f018bcb0fe</a></td></tr><tr><td><strong>Apprendre</strong></td><td><em>Concepts et théorie</em></td><td></td><td><a href="/pages/784ca18803b97a6c7586f345f6905d46a605b4a8">/pages/784ca18803b97a6c7586f345f6905d46a605b4a8</a></td><td><a href="/files/69fe37fe174bce10d56342ebb486cc47a7d6d12a">/files/69fe37fe174bce10d56342ebb486cc47a7d6d12a</a></td></tr><tr><td><strong>Développer</strong></td><td><em>Plongez dans le code</em></td><td></td><td><a href="/pages/379b9751c32fcfa7fc60507ef8e0f7645570a5e8">/pages/379b9751c32fcfa7fc60507ef8e0f7645570a5e8</a></td><td><a href="/files/5b7ead117feb2d17f2502da40ee76db642f09951">/files/5b7ead117feb2d17f2502da40ee76db642f09951</a></td></tr><tr><td><strong>Subventions et primes</strong></td><td><em>Obtenez des financements</em></td><td></td><td><a href="/pages/4876de0181282df9c8bca5892aebf08a3299ec0f">/pages/4876de0181282df9c8bca5892aebf08a3299ec0f</a></td><td></td></tr><tr><td><strong>Communauté</strong></td><td><em>Entrez dans le jeu</em></td><td></td><td><a href="/pages/62ce6dda82c6f8c0b54750e0051a6cf0a65afee1">/pages/62ce6dda82c6f8c0b54750e0051a6cf0a65afee1</a></td><td></td></tr><tr><td><strong>Journal des modifications</strong></td><td><em>Nouvelles des développeurs de Chiliz</em></td><td></td><td><a href="/pages/fc255c2a9611914c9e33524ec889880aba910696">/pages/fc255c2a9611914c9e33524ec889880aba910696</a></td><td></td></tr></tbody></table>

{% hint style="info" %}
Pour rester informé des dernières évolutions de Chiliz Chain,\
suivez-nous sur notre [X.com/Twitter](https://twitter.com/chiliz) ou rejoignez-nous sur [Discord](https://discord.gg/chiliz) et le [Telegram](https://t.me/BuildOnChiliz).
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.chiliz.com/fr-ai/readme.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
